Information Security with HelmetJS - Install and Require Helmet

Tell us what’s happening:

Describe your issue in detail here.

###Your project link(s)

solution: StrongEminentEfficiency - Replit

Your browser information:

User Agent is: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36

Challenge Information:

Information Security with HelmetJS - Install and Require Helmet

You appear to have created this post without editing the template. Please edit your post to Tell us what’s happening in your own words.

Hi,

Welcome, do you have a question?